/* =============================================================================================
	BASE STYLES AND LAYOUT
============================================================================================= */

/* ------------------------------------------------------------------------ CSS Variables */

:root {
	--white: #fff;
	--black: #000;
	--error: #e6004c;
	--grey-lt: #e5e5e5;
	--grey: #949494;
	--grey-md: #474747;
	--magenta: #7e0c6e;
	--green: #508072;
	--yellow: #ffc151;
	--raspberry: #b92665;
	--grey-blue: #455560;
	

	--header-height: 77px;
	--header-height-scroll: 72px;
	--section-p: 4rem;
	--section-p-sm: 3rem;

	--font-family: "Open Sans", sans-serif;
	--fw-400: 400;
	--fw-500: 500;
	--fw-700: 700;
	--lh-16: 1.6;
	--lh-13: 1.3;

	--standard-transition: all .25s ease;
}

@media (min-width: 1400px) {
	:root {
		--section-p: 7rem;
		--section-p-sm: 4rem;
		--card-p: 3rem;
	}
}


/* ------------------------------------------------------------------------ Page Styles & Resets */

html {
  scroll-padding-top: calc(var(--header-height-scroll) + var(--section-p));
}

body {
	font-size: 1rem;
	font-family: var(--font-family); 
	color: var(--black);
	background-color: var(--white);
	text-wrap: pretty;
} 

/* ------------------------------------------------------------------------ Keyboard Accessibility */

.skip-link { 
	position:absolute; 
	left:-10000px; 
	top:0; 
	width:1px; 
	height:1px; 
	overflow:hidden;
	background-color: var(--grey-dk);
	color: var(--white);
	font-size: 0.875rem;
	text-decoration:none;
	z-index: 1050;
	padding:0.5rem 0.625rem; 
} 

.skip-link:focus, .skip-link.sr-only-focusable:active, .skip-link.sr-only-focusable:focus {
	position: absolute; 
	outline: none; 
	left:0;
	outline: none; 
	width:auto; 
	height:auto;
} 

.skip-link:hover {
	color: var(--white);
	background-color: var(--grey-md);
}

a:focus, .btn:focus {
	outline: solid thin rgba(0, 0, 0, 0.5);
	box-shadow: none;
} 

.sidenav__header-link:focus, .card__header-link:focus {
	outline: solid thin rgba(255, 255, 255, 0.5);
}

a:hover, a:active { outline: none !important; } /*...not with mouse (kinda) */


/* ------------------------------------------------------------------------ Headers */

h1,h2,h3,h4,h5,h6 {
    margin-top: 0
}

h1 {
    margin-bottom: 8px;
    color: var(--font-color-headings, var(--generic-graphite, #292929));
    font-family: var(--font-family-headings, var(--font-family-base, "Open Sans", Arial, sans-serif));
    font-size: 2.5rem;
    font-weight: var(--font-weight-headings, 600);
    page-break-after: avoid;
    page-break-inside: avoid
}

@media(max-width: 767px) {
    h1 {
        font-size:2rem
    }
}

h1 {
    line-height: 1.2
}

h2 {
    margin-bottom: 8px;
    color: var(--font-color-headings, var(--generic-graphite, #292929));
    font-family: var(--font-family-headings, var(--font-family-base, "Open Sans", Arial, sans-serif));
    font-size: 2rem;
    font-weight: var(--font-weight-headings, 600);
    page-break-after: avoid;
    page-break-inside: avoid
}

@media(max-width: 767px) {
    h2 {
        font-size:1.75rem
    }
}

h2 {
    line-height: 1.25;
}

h3 {
    margin-bottom: 8px;
    color: var(--font-color-headings, var(--generic-graphite, #292929));
    font-family: var(--font-family-headings, var(--font-family-base, "Open Sans", Arial, sans-serif));
    font-size: 1.5rem;
    font-weight: var(--font-weight-headings, 600);
    page-break-after: avoid;
    page-break-inside: avoid;
    line-height: 1.33
}

h4 {
    margin-bottom: 8px;
    color: var(--font-color-headings, var(--generic-graphite, #292929));
    font-family: var(--font-family-headings, var(--font-family-base, "Open Sans", Arial, sans-serif));
    font-size: 1.25rem;
    font-weight: var(--font-weight-headings, 600);
    page-break-after: avoid;
    page-break-inside: avoid;
    line-height: 1.4
}

h5 {
    margin-bottom: 8px;
    color: var(--font-color-headings, var(--generic-graphite, #292929));
    font-family: var(--font-family-headings, var(--font-family-base, "Open Sans", Arial, sans-serif));
    font-size: 1rem;
    font-weight: var(--font-weight-headings, 600);
    page-break-after: avoid;
    page-break-inside: avoid;
    line-height: 1.37
}

h6 {
    margin-bottom: 8px;
    color: var(--font-color-headings, var(--generic-graphite, #292929));
    font-family: var(--font-family-headings, var(--font-family-base, "Open Sans", Arial, sans-serif));
    font-size: .875rem;
    font-weight: var(--font-weight-headings, 600);
    page-break-after: avoid;
    page-break-inside: avoid;
    line-height: 1.43
}	

/* ------------------------------------------------------------------------ Lists */

ul, .list { 
	list-style: none; 
	list-style-position: outside;
	padding-left: 0;
}

ul li, .list__item {	
    padding: 0 0 0.25rem 1.125em;
	background: url(../images/arrow-grey.svg) no-repeat left 0.375em;
	background-size: 0.75em 0.75em;
}

ul ul, .list__sub-list {
	margin-top: 0.25rem;
}


ul ol {
	padding-left: 1.375rem;
	margin-top: 0.25rem;
}

ul ol li {
	background-image: none;
	padding-left: 0;
}
		
ol {
	padding-left: 1rem;
}	

ol li {padding-bottom: 0.25rem;}

ol ol {
	padding-left: 2.25rem;
	margin-top: 0.25rem;
}

ol ul {margin-top: 0.25rem;}
		
li:last-child { 
	padding-bottom:0;
}
		
					
/* ------------------------------------------------------------------------ Other Base Text Styles */

.color-inherit {
	color: inherit;
}	

.intro-text {
	font-size: 1.25rem;
}

.note {
	font-size: .875rem;
}


sup, sub {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup { 
	top: -0.5em; 
}

sub { 
	bottom: -0.25em; 
}

.nav-link,
.dropdown-item,
label,
table,
.btn,
.cta__heading {
	line-height: var(--lh-13);
}

@media (min-width: 992px) {	
	p,
	.p,
	li,
	label,
	table,
	.btn {
		font-size: 1rem;
	}

	.note {
		font-size: 0.85rem;
	}	
}

	
/* ------------------------------------------------------------------------ Links */

a { 
	color: var(--grey-md); 
	transition: var(--standard-transition);
	text-decoration: underline;
}	

a:hover {
	color: var(--grey-dk);
	text-decoration: none;
}

.a--no-underline {
	text-decoration: none;
}

.a--no-underline:hover {
	text-decoration: underline;
}

main a { 
	word-wrap: break-word; 
}

a img {
	border: none;
	-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
	transition: var(--standard-transition);
}				

a img:hover { 
	opacity: .9;
}	



/* ------------------------------------------------------------------------ Button Styles */

.btn {
	margin-top: 1rem; 
	padding: .625rem 1.5rem;
	border-radius:0;
	cursor: pointer;
}

.btn-primary {
	background-color: var(--magenta);
	border-color: var(--magenta);
	padding: 10px 16px;
    font-weight: 600;
    border-radius: 4px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-check:active+.btn-primary,
.btn-check:checked+.btn-primary,
.btn-primary.active,
.btn-primary:active,
.show>.btn-primary.dropdown-toggle, .btn:first-child:active { 
	background-color: #4f0845;
	border-color: #4f0845;
	box-shadow: none;
}

.btn-secondary {
	background-color: var(--green);
	border-color: var(--green);
	padding: 10px 16px;
    font-weight: 600;
    border-radius: 4px;
}

/* ------------------------------------------------------------------------ Images */
	
img {
	max-width: 100%;
	height: auto!important; 
}

.img--float-left, .img--float-right { 
	margin: .5rem 0 1rem 0;	
}


.img--ar--wrapper {
	overflow: hidden;
	position: relative;
}

.img--ar__img {	
	width: 100%;
	object-fit: cover;
	object-position: center;
	transition: var(--standard-transition);
}

.img--ar__img--1x1 {
	aspect-ratio: 1 / 1;
}


@media (min-width: 768px) {	
	.img--float-left {
		float: left;
		margin: .5rem 3rem .375rem 0;
		max-width: 38%;
	}
		
	.img--float-right {
		float: right;
		margin: .5rem 0 .375rem 3rem;
		max-width: 38%;
	}
}	

	
/* ------------------------------------------------------------------------ SVG's */

svg {
	width: 1rem;
	height: 1rem;
}	
	

/* ------------------------------------------------------------------------ Horizontal Rules */

hr, .hr { 
	margin: 1.5rem auto;
}	

@media (min-width: 1400px) {
	hr, .hr {
		margin: 3rem auto;
	}
}	


/* ------------------------------------------------------------------------ Additional Utility Classes/Bootstrap Overrides */

.pt-section,
.py-section {
	padding-top: var(--section-p);
}

.pb-section,
.py-section {
	padding-bottom: var(--section-p);
}

.pe-section,
.px-section {
	padding-right: var(--section-p);
}

.ps-section,
.px-section {
	padding-left: var(--section-p);
}


.pt-section-sm,
.py-section-sm {
	padding-top: var(--section-p-sm);
}

.pb-section-sm,
.py-section-sm {
	padding-bottom: var(--section-p-sm);
}

.pe-section-sm,
.px-section-sm {
	padding-right: var(--section-p-sm);
}

.ps-section-sm,
.px-section-sm {
	padding-left: var(--section-p-sm);
}


.mt-section,
.my-section {
	margin-top: var(--section-p);
}

.mb-section,
.my-section {
	margin-bottom: var(--section-p);
}

.me-section,
.mx-section {
	margin-right: var(--section-p);
}

.ms-section,
.mx-section {
	margin-left: var(--section-p);
}


.mt-section-sm,
.my-section-sm {
	margin-top: var(--section-p-sm);
}

.mb-section-sm,
.my-section-sm {
	margin-bottom: var(--section-p-sm);
}

.me-section-sm,
.mx-section-sm {
	margin-right: var(--section-p-sm);
}

.ms-section-sm,
.mx-section-sm {
	margin-left: var(--section-p-sm);
}


.mt-4b,
.my-4b {
	margin-top: 2rem;
}

.mb-4b,
.my-4b {
	margin-bottom: 2rem;
}

.me-4b,
.mx-4b {
	margin-right: 2rem;
}

.ms-4b,
.mx-4b {
	margin-left: 2rem;
}


.sticky-top {
    top: calc(var(--header-height-scroll) + var(--section-p-sm));
}


/*For videos embedded through rte*/
.embeditem {
    position: relative;
    width: 100%;
    --bs-aspect-ratio: calc(9 / 16* 100%);
}

.embeditem::before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
}

.embeditem>* {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*override for Umbraco rte or the videos don't display there*/
.mce-content-body .embeditem {
    --bs-aspect-ratio: auto;
}

.mce-content-body .embeditem>* {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    width: auto !important;
    height: auto !important;
}

@media (min-width: 1400px) {
	.g-xxl-6,.gx-xxl-6 {
	    --bs-gutter-x: 5rem
	}

	.g-xxl-6,.gy-xxl-6 {
	    --bs-gutter-y: 5rem
	}

	.g-xxl-7,.gx-xxl-7 {
	    --bs-gutter-x: 7rem
	}

	.g-xxl-7,.gy-xxl-7 {
	    --bs-gutter-y: 7rem
	}
}



/* =============================================================================================
	HEADER
============================================================================================= */

.print-header { 
	display:none; 
}
	
.logo { 
	flex: 1;
	display: block;
}

.logo__img {
	max-width: 18rem; 
	width: 100%;
	transition: var(--standard-transition);
}

.header { 
	z-index: 1040;
	border-bottom: 1px solid var(--grey-lt);
	
}

/* ------------------------------------------------------------------------ Navbar Nav */

.navbar {
	border-bottom: 1px solid var(--grey-lt);
}

.navbar-nav li {
	padding: 0;
	background-image: none;
}

.navbar-nav .nav-link {
	color: var(--black);
	padding: .375rem 1.5rem .375rem 0;
	font-size: 1.125rem;
	position: relative;
}

.navbar-nav .nav-item.active .nav-link {
    color: var(--grey-dk);
}

.icon-arrow {
	padding: 0 .5rem;
}

.navbar-nav .dropdown-menu {	
	background-color: var(--white);
	margin:0 0 .5rem 0;
	padding:0;
	box-shadow: none;
	border: 0;
	border-radius: 0;
}

.navbar-nav .dropdown-menu li > .dropdown-item.active {
	color: var(--grey-dk);
	font-weight: var(--fw-700);
}

.dropdown-item.active, .dropdown-item:active {
	color: var(--grey-dk);
	background-color: transparent;
}

.dropdown-item.active {
	font-weight: var(--fw-700);
}

.navbar-nav .dropdown-menu li:hover > .dropdown-item.active, .navbar-nav .dropdown-item:hover {
	background-color: transparent;
	text-decoration: underline;
	color: var(--grey-md);
}


.navbar-nav .dropdown-item {
	padding: .25rem 0 .25rem 1rem;
	white-space: wrap;
}

.navbar-nav .megamenu .dropdown-item {
	padding-left: 0;
}

.navbar-nav .dropdown-item:focus {
	background-color: var(--white);
	color: inherit;
}

.navbar-nav .dropdown-menu .dropdown-menu {
	background-color: var(--white);
	padding-left: 1rem;
}

.icon-arrow:after {
    content: "+";
    margin-left: .5rem;
    margin-top: -.25rem;
    opacity: 1;
    font-size: 1rem;
}

.g-2b {
    --bs-gutter-y: 0.75rem;
}

.dropdown-toggle::after{
    display:none;
}

.dropdown-toggle .icon-arrow {
    position: absolute;
    right: 0;
}


@media (min-width: 992px) {	
	.navbar {
		margin-top: 0; 
	}

	.navbar--fixed-top {
		position: fixed;
	    top: 0;
	    right: 0;
	    left: 0;
	    z-index: 1030;
	}

	.navbar-nav .nav-link {
		padding: .5rem 0!important;
		margin-right: 1.5rem;
		border-bottom: 0;
	}

	.navbar-nav .nav-item:last-child .nav-link {
		margin-right:0; 
	}

	.navbar-nav .nav-item.active:hover .nav-link, .navbar-nav .nav-link:hover {
	    color: var(--grey-md);
	}

	.navbar-nav .dropdown-menu, .navbar-nav .dropdown-menu .dropdown-menu {
		padding: .75rem 0;
		min-width: 15rem !important;
	}

	.navbar-nav .dropdown-item {
		padding: .25rem 1.5rem;
	}

	.navbar-nav .megamenu .dropdown-item {
		padding-left: 0;
	}

	.navbar-nav .dropdown-menu li.active:hover .dropdown-item, .navbar-nav .dropdown-item:hover {
		color: var(--grey-md);
	}

	.dropdown-menu>li:hover {
	    background-color: transparent;
	}

	.navbar-nav .megamenu {   
	    padding: 1rem 0;
	    margin-top: -1rem !important;
	} 

	.dropdown-toggle:after {
	 	display: none;
	}
}

@media (min-width: 1400px) {
	.navbar-nav .nav-link {
		margin-right: 2rem;
	}
}


/* ------------------------------------------------------------------------ Side Nav */

.sidenav li {
	padding: 0;
	background-image: none;
}

.sidenav .nav-link {
	padding: .25rem 0;
	font-weight: var(--fw-400);
	color: var(--black);
}

.sidenav .nav-link:hover {
    text-decoration: underline;
    color: var(--grey-md);
}

.sidenav .nav-link.active {
	color: var(--grey-dk);
	font-weight: var(--fw-700);
}

.sidenav .submenu {
	margin: 0 0 .5rem 0;
    padding: 0 0 0 1rem;
}

.sidenav .icon-arrow.show::after {
    content: '-';
    font-size: 1.125rem;
}

.sidenav .icon-arrow::after {
    content: "+";
    margin-left: .5rem;
    margin-top: -.25rem;
    opacity: 1;
    font-size: 1rem;
}


@media all and (max-width: 991px) and (min-width: 0px) {	
	.sidenav {
		border: 1px solid var(--grey-md);
		padding: 1.5rem 2rem;
	}
}


/* =============================================================================================
	MAIN CONTENT AREA
============================================================================================= */

/* ------------------------------------------------------------------------ Sections */

.section { 
	overflow-x: clip;
	padding: var(--section-p) 0;
}

.section--sm { 
	padding: var(--section-p-sm) 0;
}

.section--grey {
	background-color: var(--grey-lt);
}
	
/* ------------------------------------------------------------------------ Forms */
	
.required-input {
	color: var(--error) !important;
	font-size: 0.875rem;
	font-weight: var(--fw-700);
}

legend {
	font-size: 1rem;
}

.form--container {
	border-top: solid 5px var(--yellow);
	margin: 1em 0;
	background: var(--grey-lt);
	padding: 2em;
}

.form-control, .form-select {
	border-radius:0;
	border: 1px solid var(--grey);
	padding: .625rem .75rem;
	color: var(--black);
	font-size: 1rem;
	border-radius: 4px;
}

.form-control-lg.form-control--file {
	font-size: 1rem;
}

.form-control:focus, .form-select:focus, .form-check-input:focus {
    color: var(--black);
    border-color: var(--black);
    outline: 0;
    box-shadow: 0 0 0 0.125rem rgb(0 0 0 / 25%);
}


.form-check-input {
    border: 1px solid var(--grey-lt);
}

.form-check-input[type=checkbox] {
    border-radius: 0;
}

.form-check-input:checked {
    background-color: var(--grey-dk);
    border-color: var(--grey-dk);
}

.checkbox-link {
    padding-left: 1.5rem;
}


.form-switch .form-check-input {
    border-radius: 2em;
}

.form-switch .form-check-input:focus {
	background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e);
}

.form-text {
    margin-top: .5rem;
    font-size: .875rem;
    color: var(--grey-md);
}


@media (min-width: 1400px) {
	legend,
	.form-control, 
	.form-select,
	.form-control-lg.form-control--file,
	.form-check-label {
		font-size: 1.125rem;
	}

	.form-check-input {
	    margin-top: .313rem;
	}

	.form-text {
	    margin-top: .5rem;
	    font-size: 1rem;
	    color: var(--grey-md);
	}	
}

/* ------------------------------------------------------------------------ To Top */

.to-top {
	position: fixed;
	opacity: 0;
	bottom: 1rem;
	right: 1rem;
	text-align: center;
	width: 3rem;
	height: 3rem;
	cursor: pointer;
	background: var(--grey-dk) url(../images/arrow-white.svg) no-repeat center;
	background-size: 1rem;
	border-radius: 50%;
	z-index: 10;
	visibility: hidden;
	transform: rotate(-90deg);
	transition: var(--standard-transition);
}

.to-top:hover {
	background-color: var(--grey-md)
}

.to-top.show {
	opacity: 1;
	visibility: visible;
}


			
/* =============================================================================================
	FOOTER
============================================================================================= */

.print-footer { 
	display:none;
}

.footer { 
	border-top: 1px solid var(--grey-lt);
	margin-top: auto!important;
	padding: var(--section-p-sm) 0;
	padding: 40px 0;
    border-top: 5px solid var(--grey-blue);
}

.rkd {
	display: inline-block;
	width: 5.625rem; 
}

footer .footer__link {
	margin-right: 1em;
}

footer .footer__link:last-child {
	margin-right: 0;
}

.footer__link {
	text-decoration: underline;
}	

.footer__link:hover {
	text-decoration: underline;
}	
		
.social__icon {
	display: inline-block;
	width: 3rem;
	height: 3rem;
	padding: .5rem;
	margin: 0 .5rem 0 0;
	background-color: var(--grey-lt);
	border-radius: 50%;
	background-size: 2rem 2rem;
	transition: var(--standard-transition);
}

.social__icon:hover {
	transform: translateY(-.5em);
}